MNAS (MACRA) - Data Services #1718

Need to republish the layers in stage environment
25/02/2025 11:47 AM - Sindhuja Kadari

Status: Closed Start date: 25/02/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to republish the layers in stage environment due to migration.

History

#1 - 28/02/2025 12:52 PM - Sindhuja Kadari

- Status changed from New to In Progress

Republished the district layer

#2 - 28/02/2025 12:53 PM - Sindhuja Kadari

- Status changed from In Progress to Closed

Everything is working fine.
